Subject: dbg question
From: [email-masked] (Joost Kraaijeveld)

1 Oct 1998 06:30:18 -0700
Message-ID: <000201bdeca2$ebf1c770$0200a8c0.cygnus.gnu-win32@panoramix>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hi,

This mesage is posted for the second time. The first one got lost (I think).
If not, sorry.

I want to debug a program that reads its input from a gile and that must be
run like this:

postgres -boot -C -F -D/usr/local/pgsql/data -d template1 < file.txt

How do I do that?

I tried "set args -boot -C -F -D/usr/local/pgsql/data -d template1 <
file.txt" but that does not work.
I also tried (in the command window)
"set args -boot -C -F -D/usr/local/pgsql/data -d template1"
"run  < file.txt"
This resulted in the addition of "< file.txt" to the argumentlist.

Joost Kraaijeveld

Askesis B.V.
Groenewoudseweg 46
6524VB Nijmegen
tel: 024-3888063
fax: 024-3608416
web: http:/www.askesis.nl

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".